@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300&display=swap');

:root {
    --work-font: 'Work Sans', sans-serif;
}

::-webkit-scrollbar {
    width: 0px;
  }
  
::-webkit-scrollbar-thumb {
  background: rgba(136, 136, 136, 0.281);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}